div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.slick-slide {
  padding: 0 10px;
}
.articles-item-wrapper {
	margin-bottom:30px;
}
.slick-list {
  margin: 0 -10px;
}
.articles-item {
	/*margin-right:10px;
	border:2px solid #429eb6;*/
	border-radius:7px;
	box-sizing:border-box;
}
.articles-item-wrapper .articles-item-img img {
	height:auto ;
}